/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.name.product-title {
	font-size: 16px;
	font-weight: bold;
}
.woocommerce span.onsale {
background: #ef3f32;
    color: #fff;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 138px;
    min-width: auto!important;
    height: 32px!important;
    min-height: 32px!important;
    max-height: 32px!important;
    padding: 3px;
    margin: 0!important;
    border-radius: 0;
    right: -31px!important;
    top: 22px!important;
    left: auto;
    z-index: 2;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 28px;
    font-weight: bold;
    letter-spacing: normal;
    transform: rotate(45deg);
}
.home span.onsale {
background: #ef3f32;
    color: #fff;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 138px;
    min-width: auto!important;
    height: 32px!important;
    min-height: 32px!important;
    max-height: 32px!important;
    padding: 3px;
    margin: 0!important;
    border-radius: 0;
    right: -31px!important;
    top: 22px!important;
    left: auto;
    z-index: 2;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 28px;
    font-weight: bold;
    letter-spacing: normal;
    transform: rotate(45deg);
}
.callout.badge.badge-square {
	display: block;
}
.badge-inner {
	padding: 0;
}

.badge-container {
	width: 100%;
	height: 100px;
	overflow: hidden;
	margin: 0;
    z-index: auto;
}
.custom_label {
    text-align: left;
    margin-bottom: 10px;
    position: relative;
}
#billing_kuller_field {
    display: none;
}
.new_field {
    display: none;
}
.label th {
    border-bottom: none;
}
.wc_shipping_smartpost.wc-esm-method--smartpost-courier th {
    border-bottom:none !important;
}

.wc_shipping_smartpost.wc-esm-method--smartpost-courier td {
    border-bottom:none !important;
}
.box-excerpt.is-small {
    height: 16px;
    overflow: hidden;
}
.tooltip {
    font-size: 14px;
}
.desc_test {
    text-decoration: underline;
    cursor: pointer;
}
.term-uued-sulearvutid #woocommerce_layered_nav-4 {
    display: none !important;
}

.woocommerce-tabs.wc-tabs-wrapper.container.tabbed-content {
	position: relative !important;
}

.pdf-container {
    border-top: 2px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background-color: rgba(0,0,0,0.04);
    margin-left: 2px;
    padding: 7px;
    height: 41px;
}

.pdf-container a {
    color: rgba(102,102,102,0.85);
    font-weight: 700;
    font-size: .8em;
    text-transform: uppercase;
    padding: 5px !important;
}

.pdf-container a:hover {
	color: #111111d9;
}


@media only screen and (max-width: 549px) {
    .pdf-container{
        width: 100%;
        margin-left: 0px;
        padding-left: 9px;
        position: relative;
        left: 0;
    }
}
